Cisco Support Community
cancel
Showing results for 
Search instead for 
Did you mean: 
cancel
Community Member

Cisco Unified Communications Compatibility Tool

In reviewing the CUCM SW Compatibility Matrix for CUCM 8.6(1) [http://www.cisco.com/en/US/docs/voice_ip_comm/cucm/compat/ccmcompmatr1.pdf], I see conflicting information for some applications. For instance, for CER, it points me to the "Cisco Unified Communications Compatibility Tool" (http://tools.cisco.com/ITDIT/vtgsca/VTGServlet), which says the first compatible version for all apps is 8.6(1). For instance:

  • For CER, the earliest compatible version with CUCM 8.6(1) is CER 8.6(1)
  • For Unity Connection, the earliest compatible version with CUCM 8.6(1) is CER 8.6(1)

It basically states that there is NO Backwards compatibility with older versions of applications, which I know is incorrect. For instance, for Unity Connection, the Unity Connection SCCP Compatibility Guide (http://www.cisco.com/en/US/docs/voice_ip_comm/connection/compatibility/matrix/cucsccpmtx.html) says all versions of Unity Connection from 2.x on are compatible.

Anyone know what's going on here with this "Cisco Unified Communications Compatibility Tool"?

3 REPLIES
VIP Super Bronze

Cisco Unified Communications Compatibility Tool

My understanding is that tool shows the specific release combinations that were tested. If the BU has made a more general statement of support, such as is the case with Connection, but that combination was not explicitly tested then it is not listed. I suggest checking the individual product's documentation and follow that.

Community Member

Cisco Unified Communications Compatibility Tool

Jonathan, thanks for that information.  Any adivce on how to determine compatibility of CER 8.0(1) with CUCM 8.6(1) now?  I used to reference the CUCM SW Compatibility Matrix, but now it just points to the "Cisco Unified Communications Compatability Tool:" 

Cisco Emergency Responder

You can research Cisco Emergency Responder compatibility with Cisco Unified Communications

Manager releases by using the Cisco Unified Communications Compatibility Tool at the following URL:

http://tools.cisco.com/ITDIT/vtgsca/VTGServlet

Go to the preceding URL, select the Cisco Unified Communications Manager release that you want to

research, then search the compatibility tool window to find Cisco Emergency Responder.

And that tool has very limited compatibility information in it.  I can't go back to the CER 8.0(1) documentation to see if it is compatible with CUCM 8.6(1) b/c that version of CUCM didn't exist back then...

Community Member

Cisco Unified Communications Compatibility Tool

Just wanted to update everyone.  I found out that CUCM is NOT backwards compatible with CER.  This is b/c CER includes a built-in version of JTAPI that would be incompatible with CUCM in that case.  CER is, however, backward compatibe with CUCM...

894
Views
0
Helpful
3
Replies
CreatePlease to create content